CREATE DATABASE esentricar;
\c  esentricar;
CREATE TABLE cars (
  car_id          SERIAL PRIMARY KEY,
  license_plate   varchar(30)             NOT NULL,
  car_type        varchar(30)             NOT NULL,
  fuel            varchar(30)             NOT NULL,
  number_of_seats integer                 NOT NULL
);
CREATE UNIQUE INDEX cars_license_plate
ON cars (license_plate);